function::sa_handler_str
Prev | Chapter 17. Signal Tapset | Next

## Name

function::sa_handler_str — Returns the string representation of an sa_handler

## Synopsis

        sa_handler_str(handler:)

## Arguments

`handler`

  the sa_handler to convert to string.

## Description

Returns the string representation of an sa_handler. If it is not SIG_DFL, SIG_IGN or SIG_ERR, it will return the address of the handler.

Prev | Up | Next
function::sa_flags_str | Home | function::signal_str